eoSSGADetTournamentReplacement(3)

NAME
eoSSGADetTournamentReplacement - SSGA deterministic tournament replacement.

SYNOPSIS

#include <eoReduceMerge.h>

Inherits eoReduceMerge< EOT >< EOT >.

  Public Member Functions
eoSSGADetTournamentReplacement (unsigned _t_size)

  Private Attributes
eoDetTournamentTruncate< EOT > truncate
eoPlus< EOT > plus

Detailed Description

  template<class EOT> class eoSSGADetTournamentReplacement< EOT >
SSGA deterministic tournament replacement. Is an eoReduceMerge.

Definition at line 91 of file eoReduceMerge.h.

Author

Generated automatically by Doxygen for EO from the source code.